﻿* 
{
    margin:0px;
    padding:0px;
}

body 
{
    font-family:Tahoma,Verdana,Sans-Serif;
    font-size:11px;
    color:#3c4e5e;
    background-color:#000000;
}
.clear {clear:both;}
.pl {padding-left:0px;}
.pr {padding-right:0px;}
.img-center {margin-left:auto;margin-right:auto;}
.error
{
	color:red;
}

#dHeaderContainer 
{
    background-color:#f2f2f2;
    min-height:80px;
	padding-bottom:20px;
}

#dHeader 
{

}

#dHeader a img
{
    border:0px;
}

#dHeaderLogoPorsa
{
    padding-top:23px;
	/*float:left;
	
	margin-left:16px;
    width:120px;*/
}

#dHeaderContent
{
	/*float: left;
	width: 700px;*/
	/*margin-left:10px;
	margin-right:10px;*/
	padding-top:24px;
	text-align: center;
	color: #18344f;
}

/*#dHeaderContent h1
{
	font-size: 21px;
	font-style: italic;
	font-weight:normal;
display: table-cell;
    text-align: center;
    vertical-align: middle
}*/

	#dHeaderContent h1
	{
		font-size: 24px;
		text-align: center;
		margin: 0px;
		padding: 0px;
		width: 100%;
		font-weight: normal;
		/*text-shadow: 3px 3px 3px #18344f;
		filter: DropShadow(Color="#18344f",OffX=3,OffY=3);*/
	text-shadow: 0 3px 3px #18344f, 0 3px 3px #18344f;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#18344f')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#18344f');
		filter: DropShadow(Color=#18344f, OffX=0, OffY=3);
	}

#dHeaderLogoVitrum
{
	margin-top:28px;
	text-align:right;
    /*float:left;
    width:100px;*/
}

#dMenu
{
    height:50px;
    background-color:#595959;
    /*min-width:970px;*/
	color:#f2f2f2;
	position:relative;
}

#dMenuLinks
{
	margin:0 auto;
	text-align:center;
    height:50px;
}

#uMenu
{
	margin:0px;
	padding: 0px;
	font-size:0;
}

.navbar-default {margin-bottom:0px;background:none;border-radius:0px;border:0px;}
.navbar-default .navbar-nav>li:first-child {border-left:1px solid #f2f2f2;}
.navbar-default .navbar-nav>li {border-right:1px solid #f2f2f2;}
.navbar-default .navbar-nav>li>a {color:#fff;font-size:16px;}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:#fff;background:#2a537b;}
.navbar-default .navbar-toggle {border-color:#fff;}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color:#000;border-color:#000;}
/*srodkowanie menu*/
.navbar-default .navbar-nav { display: inline-block; float: none; vertical-align: top;}
.navbar-default .navbar-collapse {text-align: center;}

.navbar-footer {margin-bottom:0px;}
/*#uMenu li
{
	display: inline-block;
	margin: 0;
	padding: 0;
	height:48px;
	list-style: none;

	zoom: 1;
	*display: inline;
	letter-spacing:normal;
    border-right:1px solid #f2f2f2;

}

#uMenu li:first-child {
    border-left:1px solid #f2f2f2;
}

#uMenu li a
{
    text-decoration:none;
    color:#f2f2f2;
    display:inline-block;
    padding: 14px 25px 13px 25px;
	font-size:16px;
}

#uMenu li a:hover
{
    color:#f2f2f2;
}

#uMenu li:hover
{
    background-color:#2a537b;
}*/

#dSliderContainer
{
	background:#000000;
	/*min-width: 970px;
    margin:0 auto;*/
}

#dSliderWrapper
{
	text-align:center;
}

#dSliderWrapper img
{
    display:block;
	margin:0 auto;
	max-width:100%;
}

#dContentContainer
{
	background:#6c6c6c;
	min-height: 10px;
	/*min-width: 970px;
    margin:0 auto;*/
}

#dContent
{
    margin:0 auto;
    margin-left:0 auto;
    margin-right:0 auto;
    /*width:914px;*/
    min-height:100px;
	padding-bottom:40px;
}
#dContentTitle
{
	width:100%;
	color:#ffffff;
	font-size:18px;
	padding-top:30px; 
	padding-bottom:20px;
}

#dContentTitle h1, #dContentTitle h2, #dContentTitle h3
{
	font-size: 18px;
	color:#ffffff;
	margin: 0px;
	padding: 0px;
	width: 100%;
	font-weight:normal;
}
#dContentTitle a:link, #dContentTitle a:visited
{
    text-decoration:none;
	color:#ffffff;
}

#dContentTitle a:hover
{
    text-decoration:underline;
}

#dContentTxt
{
    width: 100%;
	margin-top:10px;
	padding-bottom:20px;
	color:#e4e4e4;
	font-size:12px;
}

.dFooterTop
{
    padding-bottom:15px;
    background-color:#d3d3d3;
    /*min-width:970px;*/
}

#dFooterTopContent
{
    margin:0 auto;
	text-align:center;
    padding-top:12px;
	padding-left:14px;
    color:#19344e;
}

#dFooterTopContent a
{
	color:#19344e;
	text-decoration:none;
}
#dFooterTopContent a:hover
{
	text-decoration:underline;
}

#dFooterBottom
{
    min-height:66px;
    background-color:#000000;
    /*min-width:970px;*/
}

#dFooterBottomContent
{
    color:#e9e9e9;   
}

#dFooterBottomContent h2
{
	font-size: 11px;
	color:#ffffff;
	margin: 0px;
	padding: 0px;
	width: 100%;
	padding-top:6px; 
	padding-bottom:20px;
	font-weight:normal;
}

#dFooterNavi
{
    min-height:36px;
    /*width:680px;
    float:left;*/
	border-bottom:1px solid #e9e9e9;
	padding-bottom:15px;
	padding-top:5px;
}

.uFooterNavi
{
    /*list-style-type:circle;*/
    /*margin-left:10px;*/
    margin-top:10px;
}

.uFooterNavi li
{
	float: left;
	padding:0px 0px 0px 0px;
	margin-left:28px;
}

.uFooterNavi li a
{
    text-decoration:none;
    color:#e9e9e9;
}

.uFooterNavi li a:hover
{
    text-decoration:underline;
}

.dMenuBoard
{
	height: 9px;
	background: #FFFFFF;
	width:100%;
}

#dFooterCopyright
{
    /*width:276px;
    float:left;*/
    min-height:26px;
    padding-top:10px;
	padding-bottom:10px;
    text-align:right;
	padding-right:14px;
}
.navbar-footer {background:none;border:0px;margin-top:0px;min-height:5px;}


/*Boksy*/
.m_contMainBox 			{float:left; width: 100%; padding:20px 0px 0px 0px; text-align:justify;}
.m_contMainBox2			{float:left; width: 100%; padding:0px 0px 0px 0px;}
.m_contMainBox img		{border:none;}
.m_contMainBox2 img		{border:none;}

.m_contMainBoxLine		{float:left; width:100%; height:1px; padding-bottom:15px; background:url(/Images/lineMain.gif) repeat-x top;}
.m_contMainBoxLine2		{float:left; width:100%; height:1px; padding-bottom:10px; margin-top:20px; background:url(/Images/lineMain.gif) repeat-x top;}
.m_contMainBoxTitle		{float:left; width:100%; color:#ffffff; font-weight:bold; padding-bottom:10px;}
.m_contMainBoxTitle h1	{margin:0px; padding:0px; color:#ffffff; font-size:12px;}
.m_contMainBoxTitle h2	{margin:0px; padding:5px; color:#ffffff; font-size:14px;font-weight:bold;}
.m_contMainBoxCont2		{float:left; width:100%; line-height:16px;}

.m_contMainBoxImg			{float:left; padding:0px 0px 8px 0px; width:100%; display:inline-table;}
.m_contMainBoxImg	img		{border:none;}
.m_contMainBoxImg2			{float:left; padding:8px 0px 0px 0px; width:100%; display:inline-table;}
.m_contMainBoxImg2	img		{border:none;}
.m_contMainBoxSingleBoxImgRight			{float:left; width: 100%; text-align:right;}
.m_contMainBoxSingleBoxImgLeft			{float:left; width: 100%; text-align:left;}
.m_contMainBoxSingleBoxImgCenter		{float:left; width: 100%; text-align:center;}
.alignImgLeft				{margin:0px 0px 8px 0px; padding-right:20px; float:left;}
.alignImgRight				{margin:0px 0px 8px 12px; float:right;}
.alignImgCenter				{margin:0px 0px 8px 0px;}
.m_contMainBoxLeft		{float:left; width:48%; padding:20px 30px 0px 0px;}
.m_contMainBoxRight		{float:right; width:48%; padding:20px 0px 0px 0px;}
.m_contMainBoxImgRight		{float:right; width:100%; text-align:right;}
.m_contMainBoxImgLeft		{float:left; width:100%; text-align:left;}
.m_contMainBoxImgCenter		{float:left; width:100%; text-align:center;}

.boxTitlePositionRight		{text-align:right;}
.boxTitlePositionLeft		{text-align:left;}
.boxTitlePositionCenter		{text-align:center;}


.m_contMainBoxDownload	{float:left; width:100%; font-weight:bold; padding-bottom:20px;}
.m_contMainBoxDownload a:link, .m_contMainBoxDownload a:visited	{float:left; text-decoration:none; color:#6084b9; padding:0px 5px 0px 20px; font-size:11px; font-family:Tahoma; font-weight:bold;}	
.m_contMainBoxDownload a:hover		{text-decoration:none; color:#343434;}

.contMainBoxLink		{float:left; width:100%; padding-left:40px; padding-bottom:6px; margin-top:20px;}
.contBoxLink			{float:left; width:100%; padding-bottom:6px;}
.contBoxLink a:link, .contMainBoxLink a:visited		{float:left; font-size:12px; text-decoration:none; color:#6084b9; padding:0px 0px 0px 21px;}
.contBoxLink a:hover    {text-decoration:none; color:#c4211f;}

.bigBoxOfferMain			{float:left; width: 100%; margin-bottom:5px; }
.bigBoxOfferSeperator		{float:left; width: 100%; height:1px; background:url(/Images/lineMain.gif) repeat-x top left;}
.bigBoxOfferMainTitle		{float:left; width:682px; background:#f5f7f4; font-weight:bold; color:#52584a; padding:6px 15px 5px 20px; font-size:11px; cursor: pointer;}
.bigBoxOfferTitle			{float:left; width:480px; padding:7px 0px 0px 0px; min-height:19px;}
.bigBoxOfferTitleCont		{float:left; padding:8px 0px 0px 50px;}
.bigBoxOfferTitleBtn		{float:left; width:200px; text-align:right; padding-top:5px;}
.bigBoxOfferTitleBtnShow	{}
.bigBoxOfferTitleBtnShow:link, .calcBoxOfferTitleBtnShow:visited	{float:right; text-decoration:none; color:#5d655a; padding:0px 0px 0px 0px; font-size:11px; font-family:Tahoma; font-weight:bold;}	
.bigBoxOfferTitleBtnShow:hover		{text-decoration:none; color:#5d655a;}
.bigBoxOfferTitleBtnHide	{}
.bigBoxOfferTitleBtnHide:link, .bigBoxOfferTitleBtnHide:visited	{float:right; text-decoration:none; color:#5d655a; padding:0px 0px 0px 0px; font-size:11px; font-family:Tahoma; font-weight:bold;}	
.bigBoxOfferTitleBtnHide:hover		{text-decoration:none; color:#5d655a;}


.bigBoxOfferBoxShow			{float:left; width:100%; padding-left:4px; margin-top:3px; padding-bottom:0px; background:#FFFFFF; display:none;}
.bigBoxOfferShowHeader		{cursor: pointer;}
.bigBoxOfferHide			{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnHideBg.gif) no-repeat top right;  padding:3px 25px 5px 0px; font-size:11px; font-family:Tahoma; font-weight:bold; display: none;}	
.bigBoxOfferShow			{float:right; text-decoration:none; color:#5d655a; background:url(/Images/BtnShowBg.gif) no-repeat top right;  padding:3px 25px 5px 0px; font-size:11px; font-family:Tahoma; font-weight:bold;}	


/*lista tabelki*/
.list               {border-spacing:0px; background:#ffffff; text-align:left; width:100%; float:left;}
.list th            {color:#ffffff; font-size:12px; padding:8px; background:#505d4c;}
.list th.c          {text-align:center;}
.list td.c          {text-align:center;}
.list td.r          {text-align:right; }
.list td            {background-color:#e0e8dd; color:#000000; padding:6px;}
.list img			{border:none;}
/*koniec Boksy*/

/*lista*/
.listC
{
	border-collapse: collapse;
	text-align: left;
	font-size: 11px;
	border: 1px solid #c6c6c6;
	outline: 1px solid white;
}
.listC TH            {color:#000000; font-size:12px; padding:12px; background:#dbdbdb; text-align:center;}

.listC th.c          {text-align:center;}
.listC TD.c          {text-align:center;}
.listC TD.r          {text-align:right;}
.listC TD            {background-color:#f3f3f3; color:#666666; padding-left:8px;}
.listC img 			 {border:none;}
.listC td.listLeft	{float:left; width:100px; font-weight:bold; margin-top:4px; color:#666666; text-align:left}			
.listC td.listRight	{float:left; width:300px; text-align:left; vertical-align:top;}

.btn
{
    font-weight:bold;
    color:#ffffff;
    background-color:#0b3761;
    display:block;
    float:left;
    margin:3px 3px 0px 0px;
    padding:6px 15px 8px 15px;
    text-decoration:none;
}

.btn:hover
{
    background-color:#2a537b;
	color:#fff;
}
.contactFormTitle			{width:70%; margin-left:auto;margin-right:auto; text-align:center; color:#000; background:#dbdbdb;margin-top:15px;padding:10px 0;font-weight:bold;border-top:1px solid #c6c6c6;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;}
.contactFormDesc			{width:70%; margin-left:auto;margin-right:auto; background:#f3f3f3; color:#666; padding:20px 5px 15px 5px;border-bottom:1px solid #c6c6c6;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;margin-bottom:20px;}
.marginTop15 {margin-top:15px;}
.text-align-center {text-align:center;}

#TopCarousel .carousel-indicators {bottom:0px;}
#TopCarousel .carousel-caption {padding-bottom:15px;}
#TopCarousel .carousel-caption h5 {background:#000;padding-top:15px;padding-bottom:15px;margin-bottom:0px !important;}
#TopCarousel .carousel-caption p {background:#000;padding-top:5px;padding-bottom:5px;margin-top:0px !important;}

@media only screen and (max-width: 1070px) 
{
	.container {width:100%;}
	.navbar-default .navbar-nav>li>a {font-size:14px;padding:15px 5px;}
}

@media (max-width: 890px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
	  background:#fff;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

  .navbar-default .navbar-nav>li:first-child {border-left:0px solid #f2f2f2;}
	.navbar-default .navbar-nav>li {border-right:0px solid #f2f2f2;border-bottom:1px solid #f2f2f2;}
	.navbar-default .navbar-nav>li a {background:#2a537b;}
	.navbar-default .navbar-nav>li a:hover {background:#0b3761;}
	.navbar-default .navbar-nav {margin:0 -15px;}
	.navbar-default .navbar-collapse {padding-left:0px;padding-right:0px;}
	.navbar-default .navbar-toggle {margin-right:0px;}
	#menu {width:100%;}

}

@media only screen and (max-width: 768px) 
{
	#dHeaderContainer  {text-align:center;}
	#dHeaderLogoVitrum {text-align:center;}
	.m_contMainBoxLeft {width:100%;padding:20px 0 20px 0;}
	.m_contMainBoxRight {width:100%;padding:20px 0 20px 0;}
	

	.navbar-footer .navbar-nav>li {border-bottom:1px solid #373737;}
	.navbar-footer .navbar-nav>li:last-child {border-bottom:0px solid #373737;}
	.navbar-footer .navbar-nav>li a {font-size:14px;text-align:center;}

	.contactFormTitle {width:100%;}
	.contactFormDesc {width:100%;}		
	.m_contMainBoxCont2 img	{max-width:100%;}	

	.m_contMainBoxImgRight	{width:100%;}
	.m_contMainBoxImgLeft	{width:100%;}
	.m_contMainBoxImgCenter	{width:100%;}

}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}